Errors

build_prereq_matches_use
  • Test::More
meta_yml_conforms_to_known_spec
Custom key 'build_requires' must begin with 'x_' or 'X_'. (build_requires) [Validation: 2];Custom key 'configure_requires' must begin with 'x_' or 'X_'. (configure_requires) [Validation: 2];Custom key 'distribution_type' must begin with 'x_' or 'X_'. (distribution_type) [Validation: 2];Custom key 'requires' must begin with 'x_' or 'X_'. (requires) [Validation: 2];Expected a list structure (license) [Validation: 2];Missing mandatory field, 'dynamic_config' (dynamic_config) [Validation: 2];Missing mandatory field, 'release_status' (release_status) [Validation: 2]
prereq_matches_use
  • XSLoader
  • strict
use_warnings
Perl::Unsafe::Signals